body {
  font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  line-height: 150%;
  background: #CCCCCC;
  margin: auto;
  width: 100%;
}



/* Facebook und Twitter zentrieren */
#socialmedia {text-align: center;}

a {color: #1B8B8E; text-decoration: none;} /* war A0C62E */
a:hover {color: #1B8B8E; text-decoration: underline;} /* war A0C62E */

/* Tabelle */
table {}
/* Tabellenüberschrift */
th {}

/* Reihe */
tr {}

/* Zelle */
td {
vertical-align:top;

}

/* MT für Formatierung Theorieunterricht */
table th {border-bottom: 2px solid #1B8B8E;} /* war A0C62E */
table th td  {border-bottom: 2px solid #1B8B8E;} /* war A0C62E */
table td {border-bottom: 1px solid #1B8B8E;} /* war A0C62E */
table tr {border-bottom: 1px solid #1B8B8E;} /* war A0C62E */

#linktabelle  td{border-bottom: 0;}
.preistabelle th{color: #1B8B8E; text-align: left; font-weight:normal;} /* war A0C62E */

/* Überschrift */
h1 {
  color: #1B8B8E; /* war A0C62E */
  font-size: 25px;
  margin: 15px 0px 15px 0px;
  font-weight: normal;
}

h2 {
  color: #222;
  font-size: 22px;
  font-weight: normal;
}

.greentxt {
  color: #1B8B8E; /* war A0C62E */
}

.bold {
  font-weight: bold;
}

.bigger {font-size: 13px;}


img.greenborder {
  border: 2px solid #1B8B8E; /* war A0C62E */
}


#site_wrapper {
   width: 1000px;
  /* 
  position: absolute;
  margin-left: 50%;
  */
  margin: auto;
  margin-top: 0px;
  left: -475px;
}

header {
  height: 100px;
  margin: auto;
}

#logo {
  position: absolute;
  top: 25px;
}
#logo2 {
  position: absolute;
  top: 5px;


}

#name {
  position: absolute;
  top: 33px;
  left: 0px;
}

#social {
  position: absolute;
  right: 10px;
  top: 30px;
}

nav {
  position: absolute;
  top: 110px;
  /* overflow: hidden;*/
  left: 0px;
  right: 0px;
  height: 76px;
  z-index: 30;
  margin: auto;  
  background: url(../img/bg_navtop2.jpg) repeat-x; /* MT Pfad relativ gemacht, war /img */
  font-size: 16px;
  color: #333;
}

/*
nav ul {
  width: 850px;    
  height: 130px;
  position: absolute;
  margin-left: 50%;     
  left: -450px;         
  padding: 0px;
  margin-top: 10px;
}
 */
 
 nav ul {
 max-width: 1000px;   
 margin: 0 auto; 
 display:block;
 text-align: center;
 
 
 }


nav li {list-style-type:none; float: left; position:relative; padding: 7px 10px 7px 10px; z-index: 30;}
nav li a {color: #333; text-decoration: none; opacity: 1;}
nav li a:hover {color: #333; text-decoration: none; opacity: 1;}  /* notwendiger fix MT */
nav li.backLava {
    background-color:#FFF;
    border: 1px solid #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 10;
    opacity: .6;
}

#sidebar {
  float: left;
  width: 250px;
}

main, #sidebar {
  margin-top: 100px;
}

ul#sidenav {margin: 0px; padding: 0px;}
ul#sidenav li {
    margin-left: 0px;
    margin-bottom: 5px;
    color: #FFF;
    list-style-type: none;
    padding: 7px 10px 7px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }

ul#sidenav li a{ /* ganze li-box ist link */
	display:block;
	width:100%
    }	
	
ul#sidenav a {position: relative; z-index: 30; color: #F4F4F4; text-decoration: none;}


ul#sidenav li.backLava {
    border: 1px solid #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* Menü links - Highlight-Eintrag */ 
li.menue_highlight {
    background: #A0C62E;
}
/* Menü links - Highlight-Eintrag - Mouse over*/
li.menue_highlight:hover {
    background: #69821F;  
}

li.grau {
    background: #5C5C5C;
}

li.grauselected {
    background: #5C5C5C;
	border: 1px solid #FFF;
}

li.fb {
    background: #3B5998;
}

li.selected {
    background: #5C5C5C;
    border: 1px solid #FFF;
}

li.secnav {
    background: #323232;
}

li.secnavselected {
    background: #323232;
    border: 1px solid #FFF;
}

aside {
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	background: #A0C62E;
	color: black;
	list-style-type: none;
	padding: 7px 10px 7px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  line-height: 1.25;
}

aside h1 {
    color: black;
    line-height: 1;
}

#sidenews_backup {
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	background: #5C5C5C;
	color: #FFF;
	list-style-type: none;
	padding: 7px 10px 7px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

main {
  float: left;
  width: 600px;
  margin-left: 30px;
}


footer {
  margin: 10px 0 10px 0;
  text-align: center;
  color: #999;
  border-top: 1px solid #222;
  font-size: 11px;
}

footer a {color: #1B8B8E; text-decoration: none;} /* war A0C62E */
footer a:hover {color: #1B8B8E; text-decoration: underline;} /* war A0C62E */


.clear {clear: both;}


/* button Formatierung, sod dass links auch wie Buttons formatiert werden können: */
.wiebutton, button {
    white-space: inherit;
    text-indent: 0;
    display: inline-block;
}
.wiebutton,button, input[type="reset"], input[type="button"], input[type="submit"] {
    color: black;
    font: -moz-button;
        line-height: -moz-use-system-font;
    line-height: normal;
    white-space: pre;
    text-align: center;
    text-shadow: none;
    overflow-clip-box: padding-box;
}
.wiebutton,button, input[type="color"]:-moz-system-metric(color-picker-available), input[type="reset"], input[type="button"], input[type="submit"] {
    -moz-appearance: button;
    padding-block-start: 0px;
    padding-inline-end: 8px;
    padding-block-end: 0px;
    padding-inline-start: 8px; 
    border: 2px outset ThreeDLightShadow;
    background-color: ButtonFace;
    cursor: default;
    box-sizing: border-box;
    -moz-user-select: none;
    -moz-binding: none;
}
.wiebutton:hover{color:black;text-decoration:none;}
/* Ende button Formatierung */

/* farbige Erfolgs oder Fehlermeldungen */
.erfolg{background-color: #A0C62E; color:black; font-size: larger; font-weight:bold; padding: 0 15px; border: 2px solid white; border-radius: 10px; margin: 10px 0;}	
.fehler{background-color:red; color:white; font-size: larger; font-weight:bold; padding: 0 15px; border: 2px solid white; border-radius: 10px; margin: 10px 0;}
.warnung{background-color:yellow; color:black; font-size: larger; font-weight:bold; padding: 0 15px; border: 2px solid white; border-radius: 10px; margin: 10px 0;}

/* Image Gallerie */
.imgal{margin: 10px auto; width:100%;}
.thumbnail {
	padding:5px;
	display:block;
	margin:9px 18px 9px 0px;border: white 5px solid;
	float:left;
	  position: relative; 
	  width: 110px;
	  height: 110px;
	  overflow: hidden;
	  box-shadow: rgb(238, 238, 238) 1px 1px 3px 3px;
}
.thumbnail:hover {
	border: rgb(238, 238, 238) 5px solid;
	  box-shadow: rgb(238, 238, 238) 1px 1px 3px 5px;
	  border: 5px double #1B8B8E; /* war A0C62E */
	  border-radius:5px;
}
.thumbnail img {
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  height: 100%;
	  width: auto;
	  -webkit-transform: translate(-50%,-50%);
		  -ms-transform: translate(-50%,-50%);
			  transform: translate(-50%,-50%);
}
.thumbnail img.portrait {
	  width: 100%;
	  height: auto;
}	

/* für Fahrzeugbildergallerie */
.squareimg {
	padding:5px;
	display:block;
	margin:9px 18px 9px 0px;border: white 5px solid;
	float:left;
	  position: relative; 
	  width: 200px;
	  height: 200px;
	  overflow: hidden;
	  box-shadow: rgb(238, 238, 238) 1px 1px 3px 3px;
}
.squareimg:hover {
	border: rgb(238, 238, 238) 5px solid;
	  box-shadow: rgb(238, 238, 238) 1px 1px 3px 5px;
	  border: 5px double #1B8B8E; /* war A0C62E */
	  border-radius:5px;
}
.squareimg img {
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  height: 100%;
	  width: auto;
	  -webkit-transform: translate(-50%,-50%);
		  -ms-transform: translate(-50%,-50%);
			  transform: translate(-50%,-50%);
}
.squareimg img.portrait {
	  width: 100%;
	  height: auto;
}	
